First time here? Check out the FAQ!
x

Is E-Sword compatible with Android 4.0?

0 votes
asked by
retagged by

I have downloaded E-Ssword 10 1.0 on my Zeki tablet running Android 4.0, but when I tried to open it I got a message that said the format wasn't supported. What does that mean?

1 Answer

0 votes
answered by (264k points)
edited by

What you have downloaded is E-Sword that is not available for Android and that's why you encounter these errors. Instead of downloading E-Sword, please try to use MySword Bible as it's an alternative for E-Sword. And beside this, it also provides you with add-ons you can use.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...